Version 1.2.0 für Gameserver Viewer veröffentlicht

Pluginstore-Verifizierung
Ab sofort kann sich jeder Kunde, der kostenpflichtige Erweiterungen über den WoltLab-Pluginstore gekauft hat, über diese Seite verifizieren.
Anschließend erhält man Zugriff auf das entsprechende Support-Forum.
  • Die Version 1.2.0 für den Gameserver Viewer wurde veröffentlicht.


    In dem Update wurden folgende Änderungen durchgeführt:

    • Fehler behoben, weshalb in der erweiterten Server-Information kein Copyright angezeigt wurde.
    • Kartennamen werden bei den Grafiken nun richtig dargestellt.
    • Textbereich für eigene Serverinformationen hinzugefügt.
    • Kartenbilder entfernt (Neues kostenfreies Plugin => Gameserver Viewer - Mapbilder)
    • Verwaltung von Kartenbilden hinzugefügt (ACP).
    • Verwaltung von Spiel-Protokollen hinzugefügt (ACP).
    • Anzeige des Spiels in der Gameserver-Übersicht hinzugefügt (ACP).
    • Optimierung für Mobile Geräte.
    • Fehler in der Berechnung des Query-Port von Armed Assault 2: Operation Arrowhead behoben.
    • Neue Grafik für "Mapbild nicht vorhanden" (Danke an Sanja ).
    • Sprachvariablen korrigiert.
    • GTA V: FiveM der Spieleliste hinzugefügt.
    • Armed Assault 2: DayZ Mod der Spieleliste hinzugefügt.
    • Armed Assault 2: Operation Arrowhead der Spieleliste hinzugefügt.
    • Space Engineers der Spieleliste hinzugefügt.
    • Conan Exiles der Spieleliste hinzugefügt.
    • DayZ Standalone der Spieleliste hinzugefügt.
    • Empyrion - Galactic Survival der Spieleliste hinzugefügt.


    Kaufen (ab EUR 9,98)

    Gameserver Viewer WSC

    Der Gameserver Viewer für die WoltLab Suite zeigt Ihnen diverse Informationen zu Gameservern an, welche über das ACP verwaltet werden.


  • ViperAC

    Hat das Thema geschlossen
  • ViperAC

    Hat den Titel des Themas von „Update für Gameserver Viewer veröffentlicht“ zu „Version 1.2.0 für Gameserver Viewer veröffentlicht“ geändert.